/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 February 2021 12:54:03
*/


.gallery {
    display: block;
    margin: 0px auto 30px;
    padding: 0px 0px;
    border: 1px solid #d2d2d2;
    /*-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 5px 1px #CCCCCC;
    -moz-box-shadow: 0 0 5px 1px #CCCCCC;
    box-shadow: 0 0 5px 1px #CCCCCC;*/
}
.jcarousel-wrapper {
    display: block;
    padding: 0px 20px;
    margin: 0 auto;
    position: relative;
    border: 10px solid #FFF;
    /*-webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;*/
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%;
}

.jcarousel ul {
    width: 20000em;
    max-width: 100%;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    width: auto;
    max-width: 200px;
    margin: 0;
    float: left;
    border: 1px solid #fff;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.jcarousel img {
    display: block;
    min-width: 100px !important;
    max-width: 100% !important;
    height: auto !important;
    /* Transition */
    -webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -ms-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
}

.jcarousel img:hover {
    /*filter:alpha(opacity=70); doesn't validate but is required for IE so included in ie_fixes.css*/
    opacity: 0.7;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
    position: absolute;
    top: 50%;
    margin-top: -17px;
    width: 32px;
    height: 32px;
    text-align: center;
    background: #000;
    border: 1px solid #d2d2d2;
    color: #fff;
    text-decoration: none;
    /*text-shadow: 0 0 1px #000;*/
    font: normal 24px/32px Arial, sans-serif;
    /*-webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;*/
    /*-webkit-box-shadow: 0 0 4px #F0EFE7;
    -moz-box-shadow: 0 0 4px #F0EFE7;
    box-shadow: 0 0 4px #F0EFE7;*/
    /* Transition */
    -webkit-transition: 0.25s;
    -moz-transition: 0.25s;
    -ms-transition: 0.25s;
    -o-transition: 0.25s;
    transition: 0.25s;
}
.jcarousel-control-prev:hover,
.jcarousel-control-next:hover {
    background: #3f3f3f/*58B0E0*/;
    color: #fff;
}
.jcarousel-control-prev.inactive,
.jcarousel-control-next.inactive {
    background: #FFF;
    color: #000;
    /*text-shadow: 0 0 1px #333;*/
}
.jcarousel-control-prev {
    left: -5px;
}

.jcarousel-control-next {
    right: -5px;
}

/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
    bottom: -40px;
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0;
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;

    font-size: 11px;
    height: 10px;
    width: 10px;
    line-height: 10px;

    background: #fff;
    color: #4E443C;
    border-radius: 10px;
    text-indent: -9999px;

    margin-right: 7px;

    -webkit-box-shadow: 0 0 2px #4E443C;
    -moz-box-shadow: 0 0 2px #4E443C;
    box-shadow: 0 0 2px #4E443C;
}

.jcarousel-pagination a:hover {
    background: #71a237;
    color: #fff;
}
.jcarousel-pagination a.active {
    background: #71a237;
    color: #fff;
    opacity: 1;

    -webkit-box-shadow: 0 0 2px #F0EFE7;
    -moz-box-shadow: 0 0 2px #F0EFE7;
    box-shadow: 0 0 2px #F0EFE7;
}

/* Tinyslider */
.tns-gallery,.tns-no-calc{position:relative;left:0}.tns-ovh,.tns-t-subp2{overflow:hidden}.tns-outer{padding:0!important}.tns-outer [hidden]{display:none!important}.tns-outer [aria-controls],.tns-outer [data-action]{cursor:pointer}.tns-slider{-webkit-transition:all 0s;-moz-transition:all 0s;transition:all 0s}.tns-slider>.tns-item{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.tns-horizontal.tns-subpixel{white-space:nowrap}.tns-horizontal.tns-subpixel>.tns-item{display:inline-block;vertical-align:top;white-space:normal}.tns-horizontal.tns-no-subpixel:after,.tns-t-ct:after{content:'';display:table;clear:both}.tns-horizontal.tns-no-subpixel>.tns-item{float:left;margin-right:-100%}.tns-gallery{min-height:1px}.tns-gallery>.tns-item{position:absolute;left:-100%;-webkit-transition:transform 0s,opacity 0s;-moz-transition:transform 0s,opacity 0s;transition:transform 0s,opacity 0s}.tns-gallery>.tns-slide-active{position:relative;left:unset!important}.tns-gallery>.tns-moving{-webkit-transition:all .25s;-moz-transition:all .25s;transition:all .25s}.tns-lazy-img{-webkit-transition:opacity .6s;-moz-transition:opacity .6s;transition:opacity .6s;opacity:.6}.tns-lazy-img.loaded{opacity:1}.tns-ah{-webkit-transition:height 0s;-moz-transition:height 0s;transition:height 0s}.tns-visually-hidden{position:absolute;left:-10000em}.tns-transparent{opacity:0;visibility:hidden}.tns-fadeIn{opacity:1;filter:alpha(opacity=100);z-index:0}.tns-fadeOut,.tns-normal{opacity:0;filter:alpha(opacity=0);z-index:-1}.tns-t-subp2{margin:0 auto;width:310px;position:relative;height:10px}.tns-t-ct{width:2333.3333333%;width:-webkit-calc(100% * 70 / 3);width:-moz-calc(100% * 70 / 3);width:calc(100% * 70 / 3);position:absolute;right:0}.tns-t-ct>div{width:1.4285714%;width:-webkit-calc(100% / 70);width:-moz-calc(100% / 70);width:calc(100% / 70);height:10px;float:left}

#content_container_194832 .glry{position:relative;padding-left:25px;background:#eee;width:80%;padding:1em 2em;}
#content_container_194832 .glry ul li:hover{opacity:0.7;}
#content_container_194832 .my-slider {max-width: 100%;margin-bottom:0;}
#content_container_194832 .tns-item{margin-bottom:0;}
#content_container_194832 .controls {list-style:none;margin:0;}
#content_container_194832 .controls li {cursor: pointer;background: #003767;width: 16px;border-radius: 18px;height: 27px;color: #fff;font-weight: bold;line-height: 25px;padding-left: 11px;}
#content_container_194832 .controls .prev {position:absolute;top:75px;left:10px;}
#content_container_194832 .controls .next {position:absolute;top:75px;right:7px;}